E-MailRelay

List of all members
GPop::FileDeleter Struct Reference

A trivial specialisation of G::Root used by GPop::Store for deleting files. More...

Inheritance diagram for GPop::FileDeleter:

## Detailed Description

A trivial specialisation of G::Root used by GPop::Store for deleting files.

The specialisation is not really necessary because the pop store directory is group-writeable.

Definition at line 62 of file gpopstore.cpp.

The documentation for this struct was generated from the following file:

- /usr/src/slapt-src-x86_64/network/emailrelay/emailrelay-2.3/src/gpop/gpopstore.cpp